clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CollectEntitiesConsumer Member List

This is the complete list of members for CollectEntitiesConsumer, including all inherited members.

CollectEntitiesConsumer(EntityMap &Entities, PreprocessorTracker &preprocessorTracker, Preprocessor &PP, StringRef InFile, int &HadErrors) | CollectEntitiesConsumer | inline
HandleTranslationUnit(ASTContext &Ctx) override | CollectEntitiesConsumer | inline
~CollectEntitiesConsumer() override | CollectEntitiesConsumer | inline